RubyGems Navigation menu

bad_ass_extensions 0.3.0

Some bad ass extensions I use all the time

Gemfile
          gem 'bad_ass_extensions', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install bad_ass_extensions
  
  
  
  
  
  
  

Authors:

  • Jason Amster

Owners:

Total downloads 6,504

For this version 1,354

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - June 7, 2012 (10.5 KB)
  2. 0.2.1 - August 26, 2011 (10.5 KB)
  3. 0.2.0 - January 21, 2011 (10.5 KB)
  4. 0.1.0 - January 21, 2011 (8.5 KB)